Misc

BugTracker

BT Error
“SYSTEM WARNING: ‘date_default_timezone_get() [function.date-default-timezone-get]: It is not safe to rely on the system’s timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected ‘America/New_York’ for ‘EST/-5.0/no DST’ instead’ in ‘/home/t3d/public_html/bugs/core.php’ line 274”

This is what Steven H says from Surpass about the error.

“Hello,
Thank you for your response. The error that you are seeing is not one to be concerned with. The timezone function isn’t installed by default in PHP any longer because PHP itself now handles time zones. You have a local php.ini that tried to load up that library, but as it no longer exists, it gave you and error.
If you have any further questions or concerns, please let us know.”

WordPress

Insert yourself as an admin